const SERVER_IP = '192.168.1.101'
//const SERVER_IP = '127.0.0.1'
const SERVER_PORT = 6676
const PROTO = 'ws'

// Ker kegel imamo?
const IZBRAN = (window.location.hash.indexOf('kegel') > -1)
    ? parseInt(window.location.hash.split('=')[1])
    : 0
console.log('izbran kegel: ', IZBRAN);

const ST_KEGLOV = 2
const PREPEND = `/ww/0/ww/`
console.log('OSC predpona', PREPEND);
